<html>
	<head>
        <link rel="stylesheet" href="style.css"/>
        <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular.min.js"></script>
        <script src="formCtrl.js"/></script>
        <meta charset="UTF-8">
        <title>Liste d'étudiants</title>
	</head>
	<body ng-app="myApp">
        <div ng-include="'navbar.html'"></div>
        <h1>Liste des étudiants</h1>
				<div class="col-md-1" ng-controller="formCtrl">
                    <ul>
                        <li ng-repeat = 'res in result'>
                            {{res.nom}}
                        </li>
                    </ul>
				</div>
	</body>
</html>
